Bug 966159 - Menu, toolbar lock up when game is lost (spider, 1 or 2 suits)
Menu, toolbar lock up when game is lost (spider, 1 or 2 suits)
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: aisleriot (Show other bugs)
19
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 12:34 EDT by Steven Usdansky
Modified: 2015-02-17 10:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:18:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Usdansky 2013-05-22 12:34:26 EDT
Description of problem:
When a spider game ends in a loss, clicking on any of the menu items or toolbar icons produces no results. Program window must be closed to start a new game

Version-Release number of selected component (if applicable):
3.8.0-1.fc19.x86_64

How reproducible:
100%

Steps to Reproduce:
1. sol -v spider from terminal
2. play game and lose
3. Click on any toolbar icon or menu item

Actual results:
nothing

Expected results:
new game

Additional info:
Tried 3.7.x versions of aisleriot with the same result. I think it may be a gtk3 thing, (but did not try loading old versions of gtk3)
Comment 1 Matthias Clasen 2013-05-30 21:07:40 EDT
I can't manage to loose spider - it always seems to think I can keep 'reshuffling stacks'...
Comment 2 Fedora End Of Life 2015-01-09 13:11:42 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 10:18:48 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.